PDB@VER@(1)

NAME
pdb@VER@ - the Python debugger

SYNOPSIS

pdb@VER@ script [...]

DESCRIPTION

See the chapter "The Python Debugger" in the Python Library Reference for more information on the use of pdb. When the debugger is started, help is available via the help command.

SEE ALSO
python@VER@(1). Chapter "The Python Debugger" of the Python Library Reference. Available in the python@VER@-doc package at /usr/share/doc/python@VER@/html/library/pdb.html.